Skip site navigation (1) Skip section navigation (2)

Re: RedHat 8.0 error "Gdk-WARNING.."

From: Jean-Michel POURE <jm(at)poure(dot)com>
To: itzik(at)datatx(dot)com, pgadmin-support(at)postgresql(dot)org
Cc: "Adam H(dot) Pendleton" <fmonkey(at)fmonkey(dot)net>
Subject: Re: RedHat 8.0 error "Gdk-WARNING.."
Date: 2003-12-31 16:44:43
Message-ID: 200312311744.43856.jm@poure.com (view raw or flat)
Thread:
Lists: pgadmin-support
Le Mardi 30 Décembre 2003 20:02, itzik(at)datatx(dot)com a écrit :
> gtk2-2.0.6-8.i386
> gtk-devel
> gtk-engines
> gdk-pixbuf-gnomef-0.18.0-4.i386
> gdk-pixbuf-develf-0.18.0-4.i386
> gdk-pixbuf-0.18.0-4.i386
> What can be the problem ?

pgAdmin3 stock RPMs are available for RedHat 9.0 and Fedora. To my knowledge, 
the stock RPMs are compiled against GTK2-2.2 and GTK2-2.2-devel. We have no 
knowledge of working installations under RH8. It should be possible.

Let's ask Adam H. Pendleton <fmonkey(at)fmonkey(dot)net> if he succeeded any RH<9 
installation. Any RH8 users around here? 

If you compile pgAdmin3 from source, do not forget to use our wxGTK2ud RPMs or 
source tarballs available from the download page. The detailed guidelines are 
described on the downloading page.

Best regards and happy new year,
Jean-Michel Pouré


In response to

pgadmin-support by date

Next:From: My DejaDate: 2004-01-02 02:48:14
Subject: Re: pgAdmin crashes when client_min_messages is
Previous:From: visaoinfoDate: 2003-12-31 15:23:19
Subject: erro postgres

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group